Atomic number: 13
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - -7.55476126
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.45
No. of Electrons: 3
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.48743529
  h_ij terms:
  - 6.95993832
  - 2.43847659
  - 0.0
  - -1.88883584
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.56218949
  h_ij terms:
  - 1.86529857
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 2.208145859740855
  Coarse PSP: 1.05410529375
  Fine: 0.45
Source: Goedecker pseudopotential
